Subject: [bug#58336] [PATCH] HACKING: allow backward compatibilities again

From: "Kelvin M. Klann" <[email-masked]>
Date: Thu, 06 Oct 2022 13:02:45 +0000

See commit v1.16.3-20-g0c8100cb6 ("doc: HACKING updates.", 2021-05-12).

Copyright-paperwork-exempt: yes
---
 HACKING | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/HACKING b/HACKING
index 248fd4b03..88d5274a9 100644
--- a/HACKING
+++ b/HACKING
@@ -174,7 +174,7 @@
 * Major releases can introduce backward-incompatibilities (albeit such
   incompatibilities should be announced well in advance, and a smooth
   transition plan prepared for them), and try more risky and daring
-  refactorings and code cleanups.  Still, backward compatibilities are
+  refactorings and code cleanups.  Still, backward incompatibilities are
   extremely undesirable and should be avoided at all costs.

 * For more information, refer to the extensive discussion associated
--
2.38.0